\input{fig_start}
%
\psfrag{N [kN]}[][]{\framebox{$\N$~[kN]}}
%
\psfrag{1}[][]{$\uzel{1}$}
\psfrag{2}[][]{$\uzel{2}$}
\psfrag{3}[][]{$\uzel{3}$}
\psfrag{4}[][]{$\uzel{4}$}
\psfrag{5}[][]{$\uzel{5}$}
%
\psfrag{17,61}[][]{$17,61$}
\psfrag{1,72}[][]{$1,72$}
\psfrag{0,74}[][]{$0,74$}
\psfrag{0,98}[][]{$0,98$}
%
\psfrag{+}[][]{$\uzel{+}$}
\psfrag{-}[][]{$\uzel{-}$}
%
\includegraphics[width=.425\textwidth]{tmp_fig.eps}
\input{fig_end}